# Write a password Guesser!


# SOLUTION 1 (GOOD, READABLE CODE)
password = "sesame"

while True:
    answer = input("Open?\n")
    if answer == password:
        print("You Win!")
        break
    else:
        print("Nope, try again!")

print("Congratulations!")


##### BAD BUT EFFICIENT CODE:

while input("Open?\n") != "sesame":
    print("nope, try again!")
print("Congratulations!")
